﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Requests Vs Actuals</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Requests Vs Actuals</h1>
        <p>The <strong>Request Vs Actual</strong> section holds consolidated details about all the requests which are not provisioned on the target systems. These requests only include Add Access requests and Remove Access requests. If a request is raised, approved and a task is created for the request, but finally for some reason, if the request is not provisioned, then those requests are listed under this section. You can manage the following using the Request Vs Actual workbench:</p>
        <ul>
            <li>
                <p><strong>Access Not Assigned:</strong> This lists all the <strong>Add Access</strong> requests not provisioned on the target systems. For more information, see <MadCap:xref href="Viewing-Access-Not-Assigned-Requests.htm">Viewing Access Not Assigned Requests</MadCap:xref>.</p>
            </li>
            <li>
                <p><strong>Access Not Removed:</strong> This lists all the <strong>Remove Access</strong> requests not removed from the target systems. For more information, see <MadCap:xref href="Viewing-Access-Not-Removed-Requests.htm">Viewing Access Not Removed Requests</MadCap:xref>.</p>
            </li>
        </ul>
    </body>
</html>